Skip to main content
DELETE
/
account-crm-pipeline-stage
/
{id}
curl --request DELETE \
  --url 'https://sell.ia.proativia.com/api/v1/account-crm-pipeline-stage/clstg0001' \
  --header 'Token: SEU_TOKEN_DE_API'
{
  "message": "Account CRM pipeline stage deleted successfully"
}

Requisição

DELETE https://sell.ia.proativia.com/api/v1/account-crm-pipeline-stage/{id}
Token
string
required
Seu token de autenticação.

Path Parameters

id
string
required
ID do estágio a ser deletado.

Resposta

message
string
Confirma que o estágio foi deletado com sucesso.

Exemplos

curl --request DELETE \
  --url 'https://sell.ia.proativia.com/api/v1/account-crm-pipeline-stage/clstg0001' \
  --header 'Token: SEU_TOKEN_DE_API'
{
  "message": "Account CRM pipeline stage deleted successfully"
}

Authorizations

Token
string
header
required

Token de autenticacao gerado na plataforma Sell.IA.

Path Parameters

id
string
required

Identificador único do recurso.

Response

Estágio deletado com sucesso.

message
string
Example:

"Operação realizada com sucesso."